@charset "UTF-8";
.TabbedPanels {
	overflow: hidden;
	margin: 0px;
	padding: 0px;
	clear: none;
	width: 100%; /* IE Hack to force proper layout when preceded by a paragraph. (hasLayout Bug)*/
}
.TabbedPanelsTabGroup {
	margin: 0px;
	padding: 0px;
}
.TabbedPanelsTab {
	position: relative;
 	float: left;
	padding:12px 14px;
	margin:9px 0px 0px 8px;
	font:bold 14px Arial, Helvetica, sans-serif;
	color:#00355d;
	background-color: #e5e5e5;
	list-style: none;
 	-moz-user-select: none;
	-khtml-user-select: none;
	cursor: pointer;
}
.TabbedPanelsTabHover {
	background-color: #FFF;
}
.TabbedPanelsTabSelected {
	background-color:#FFF;
 }
.TabbedPanelsTab a {
	color: black;
	text-decoration: none;
}
.TabbedPanelsContentGroup {
	clear:both;
 	background-color:#FFF;
}
.TabbedPanelsContent {
	overflow: hidden;
	padding:15px;
}
.TabbedPanelsContentVisible {
}
.VTabbedPanels {
	overflow: hidden;
	zoom: 1;
}
.VTabbedPanels .TabbedPanelsTabGroup {
	float: left;
	width: 10em;
	height: 20em;
	background-color: #EEE;
	position: relative;
	border-top: solid 1px #999;
	border-right: solid 1px #999;
	border-left: solid 1px #CCC;
	border-bottom: solid 1px #CCC;
}
.VTabbedPanels .TabbedPanelsTab {
	float: none;
	margin: 0px;
	border-top: none;
	border-left: none;
	border-right: none;
}
.VTabbedPanels .TabbedPanelsTabSelected {
	background-color: #EEE;
	border-bottom: solid 1px #999;
}
.VTabbedPanels .TabbedPanelsContentGroup {
	clear: none;
	float: left;
	padding: 0px;
	width: 30em;
	height: 20em;
}
@media print {
.TabbedPanels {overflow: visible !important;}
.TabbedPanelsContentGroup {
	display: block !important;
	overflow: visible !important;
	height: auto !important;}
.TabbedPanelsContent {
	overflow: visible !important;
	display: block !important;
	clear:both !important;}
.TabbedPanelsTab {
	 overflow: visible !important;
	 display: block !important;
	 clear:both !important;}}